AsterNet Class Library (Sandcastle documentation)

| OriginateResponse EndTime Property

[Missing <summary> documentation for "P:AsterNET.Manager.Response.OriginateResponse.EndTime"]

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public DateTime EndTime { get; set; }

    Public Property EndTime As DateTime
    	Get
    	Set

    public:
    property DateTime EndTime {
    	DateTime get ();
    	void set (DateTime value);
    }

    member EndTime : DateTime with get, set

#### Property Value

Type: DateTime
See Also

#### Reference

OriginateResponse Class
AsterNET.Manager.Response Namespace